<?xml version="1.0" encoding="UTF-8"?>
<Context antiJARLocking="true" path="/BrittonReportServer">
<Resource auth="Container" 
              driverClassName="net.sourceforge.jtds.jdbc.Driver" 
              factory="org.apache.tomcat.dbcp.dbcp.BasicDataSourceFactory" 
              logAbandoned="true" 
              maxActive="100" 
              maxIdle="20" 
              maxWait="50" 
              name="jdbc/Baclight" 
              password="BSTIBOY" 
              removeAbandonedTimeout="60" 
              type="javax.sql.DataSource" 
              url="jdbc:jtds:sqlserver://10.41.82.73:1433/Baclight" 
              username="BSTI" 
              validationQuery="select 1"/>
          
</Context>